Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1505762 - Problem to start tomcat with a user whose group has a name different to the user
Summary: Problem to start tomcat with a user whose group has a name different to the user
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tomcat
Version: 7.6-Alt
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Coty Sutherland
QA Contact: Marek Czernek
URL:
Whiteboard:
Depends On: 915447
Blocks: 1510896
TreeView+ depends on / blocked
 
Reported: 2017-10-24 09:07 UTC by Marek Czernek
Modified: 2018-12-04 18:05 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 915447
: 1510896 (view as bug list)
Environment:
Last Closed: 2018-04-10 18:33:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 362934 0 None None None 2017-10-24 09:07:17 UTC
Red Hat Product Errata RHBA-2018:0992 0 None None None 2018-04-10 18:34:42 UTC

Comment 11 errata-xmlrpc 2018-04-10 18:33:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0992


Note You need to log in before you can comment on or make changes to this bug.